a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite, code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, hr, html, i, img, ins, kbd, label, legend, li, map, object, ol, p, param, pre, q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead, tr, tt, ul, var {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
:focus { outline: 0; }
a {
  font-weight: bold;
  color: #004c41;
  text-decoration: none;
}
a:visited {
  font-weight: bold;
  color: #004c41;
  text-decoration: none;
}
a:hover { text-decoration: underline; }
a:focus { text-decoration: underline; }
html, body {
  margin: 0;
  padding: 0;

}
body {
  font-family: "helvetica neue", arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
  min-height: 800px;
  margin: 0;
  padding: 0;
  background: #00362e url(../images/background-grey.jpg) repeat-y left top;
}
body#homepage {
  background: url(../images/plan.png) no-repeat left top, #00362e url(../images/background-grey.jpg) repeat-y left top !important;
}
img {
  border: 0;
  vertical-align: bottom;
}
fieldset { border: 0; }
p {
  text-align: left;
  margin: 0 1.1em 1em 0;
}
p.hard { text-align: justify; }
td { vertical-align: middle; }
textarea {
  font: 1em Arial;
  overflow: auto;
}
.right { float: right !important; }
.left { float: left !important; }
img.right {
  margin-left: 18px;
  margin-right: -5px;
  margin-bottom: 5px;
}
img.left {
  margin-right: 18px;
  margin-left: -5px;
  margin-bottom: 5px;
}
.clear {
  clear: both;
  line-height: 0;
  height: 0;
  padding-bottom: 1px;
  margin-bottom: -1px;
}
h1 {
  font-size: 1.5em;
  line-height: 1em;
}
h2 {
  font-size: 1.25em;
  font-weight: normal;
  color: #0a3f39;
}
h3 {
  font-size: 1em;
  color: #0a3f39;
  line-height: 1.2em;
}
h4 {
  font-size: 1em;
  line-height: 1.2em;
}
li { list-style: square outside url(../images/bullet.gif); }
.blank { list-style: none outside url() !important; }
.blank li { list-style: none outside url() !important; }
li.blank { list-style: none outside url() !important; }
.loaded { list-style: square outside url(../images/bullet.gif) !important; }
.loaded li { list-style: square outside url(../images/bullet.gif) !important; }
li.loaded { list-style: square outside url(../images/bullet.gif) !important; }
sup, sub {
  font-size: 0.75em;
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
}
sup { bottom: 1ex; }
sub { top: 0.5ex; }
#topline, #rightline, #bottomline, #leftline {
  position: fixed;
  display: block;
}
#topline {
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  border-top: 10px solid #00362e;
}
#rightline {
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  height: 100%;
  border-right: 10px solid #00362e;
}
#bottomline {
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  border-bottom: 10px solid #00362e;
}
#leftline {
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  height: 100%;
  border-left: 10px solid #00362e;
}
#container {
  height: 100%;
  position: relative;
  max-width: 1300px;
  min-width: 960px;
  background: transparent url(../images/highlight.jpg) no-repeat top left fixed;
}
#pageimage {
  z-index: 12;
  position: absolute;
  right: 645px;
  top: 0;
  width: 100%;
  height: 520px;
  max-width: 700px;
}
#content {
  position: absolute;
  right: 35px;
  top: 35px;
  padding: 0;
  margin: 0;
}
#header {
  background-color: #004c41;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  width: 600px;
  padding: 40px 20px 20px;
  color: white;
}
#header h1 {
  font-size: 3em;
  max-width: 550px;
  margin: 0 5px 40px 17px;
  padding: 0;
  line-height: 1.2em;
}
#header a { color: #eeeeee; }
#header a:hover { color: white; }
#header li.current a { color: white; }
.namer {
  display: block;
  margin-bottom: 18px;
  margin-top: -9px;
}
.menu {
  list-style: none;
  position: relative;
  height: 36px;
  padding: 0;
  margin: 0;
}
.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
.menu li.back {
  background-color: #00362e;
  width: 9px;
  height: 36px;
  z-index: 8;
  position: absolute;
  top: 0;
  left: 0;
}
.menu li a {
  position: relative;
  display: block;
  z-index: 9;
  overflow: hidden;
  float: left;
  margin: 0;
  padding: 7px 20px 13px;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  white-space: nowrap;
  outline: none;
}
.menu li a:hover {
  border: none;
  color: white;
}
.menu li a:active {
  border: none;
  color: white;
}
.menu li a:visited {
  border: none;
  color: white;
}
#pagecontent {
  color: #222222;
  font-size: 13px;
  line-height: 20px;
  position: relative;
  right: 0;
  display: block;
  width: 580px;
  max-width: 580px;
  padding: 20px 30px 50px;
}
#pagecontent h1 {
  font-size: 2.25em;
  margin: 0 0 15px;
  padding: 18px 0 15px;
  border-bottom: 1px solid #aaaaaa;
  font-weight: 300;
  color: #0a3f39;
}
#pagecontent h2 {
  margin: 10px 0;
  padding: 8px 0 8px;
  border-bottom: 1px solid #999999;
}
.sidenote_parent { width: 100%; }
.sidenote:before {
  content: url(../images/sidenote_marker_black.png);
  position: absolute;
  right: 0 !important;
  top: 31px;
}
.sidenote {
  opacity: 0.95;
  z-index: 13;
  position: absolute;
  left: -295px !important;
  width: 245px;
  top: -200px;
  padding-top: 10px;
  background: transparent url(../images/sidenote_top_black.png) no-repeat top right;
}
.sidenote b {
  font-weight: normal;
  display: block;
  padding: 0 32px 7px 10px;
  min-height: 23px;
  background: transparent url(../images/sidenote_bottom_black.png) no-repeat bottom right;
}
.sidenote b > * {
  position: relative;
  color: white;
}
#footer {
  z-index: 99;
  position: fixed;
  bottom: 10px;
  left: 10px !important;
  right: 740px;
  min-height: 42px;
  max-width: 450px;
  min-width: 160px;
  width: auto !important;
  width: 200px;
  padding: 15px 20px 15px 80px;
  background-color: #333333;
  color: white;
}
#footer a { color: #bbbbbb; }
#logo {
  position: absolute;
  top: 50%;
  left: 15px;
  z-index: 20;
  margin-top: -25px;
  width: 41px;
  height: 50px;
  padding: 0 !important;
  background: transparent url(../images/alkene-small-white.png) no-repeat top left;
  cursor: pointer;
}
a:hover#logo { background-position: bottom left; }
#footer .links {
  margin-top: 5px;
  text-indent: -700px;
}
#footer a {
  padding: 3px 10px 1px 0;
  font-size: 12px !important;
}
#footer a:hover { color: white; }
a.null {
  font-size: 11px !important;
  cursor: default !important;
  border-bottom: 0px solid black !important;
  font-weight: normal !important;
  white-space: normal !important;
  color: #bbbbbb !important;
  text-decoration: none;
}
a:hover.null {
  font-size: 11px !important;
  cursor: default !important;
  border-bottom: 0px solid black !important;
  font-weight: normal !important;
  white-space: normal !important;
  color: #bbbbbb !important;
  text-decoration: none;
}
a:active.null {
  font-size: 11px !important;
  cursor: default !important;
  border-bottom: 0px solid black !important;
  font-weight: normal !important;
  white-space: normal !important;
  color: #bbbbbb !important;
  text-decoration: none;
}
#homepage #pageimage { background: transparent url(../images/littlepeople.png) no-repeat right top; }
#slideshow_frame {
  min-height: 42px;
  min-width: 170px;
  height: 53px;
  z-index: 2;
  width: 580px;
  border-top: 1px solid #aaaaaa;
  margin-bottom: 5px;
  padding-top: 15px;
}
#slideshow_frame p {
  position: absolute;
  font-size: 0.75em;
  color: #777777;
  top: -25px;
  left: 20px;
}
#slideshow {
  float: left;
  position: relative;
  left: 0px;
  top: 19px;
  width: 400px;
  height: 53px;
}
#slideshow img {
  position: absolute;
  top: 50%;
  margin-top: -55px;
  left: 0;
  z-index: 38;
  width: 400px;
  opacity: 0;
}
#slideshow img.active {
  z-index: 40;
  opacity: 1;
}
#slideshow img.last-active {
  z-index: 39;
  opacity: 0;
}
#services #pageimage {
  width: auto;
  top: 0;
  right: 0;
  left: 0;
  max-width: 1280px;
  top: 10px;
  left: 10px;
  background: transparent url(../images/removal_2.jpg) right top no-repeat;
  z-index: 1;
}
#services #content {
  z-index: 2;
  margin-top: 193px;
}
.testimonial { position: relative; }
.testimonial img.logo {
  float: right;
  background-color: #bcbcbc;
  border-left: 10px solid #bcbcbc;
  margin-bottom: 10px;
}
.projects .testimonial h3 {
  font-size: 1em;
  color: #0a3f39;
  line-height: 1.2em;
  border-bottom:0;
  margin-bottom:0;
  padding-bottom:0;
}

/*
.testimonial p {
  margin: 0 20px 0px 0;
  line-height: 1.75em;
  color: #333333;
}
.testimonial p + p { text-indent: 1em; }
*/
.testimonial .signature {
  margin-top: 2em;
  text-indent: 0;
}
.testimonial + .testimonial { margin-top: -1.5em; }
.project_summary .testimonial { margin-top: -1.5em; }
#pagecontent .testimonial h2 {
  font-weight: 300;
  border-bottom: 1px solid #aaaaaa;
  font-size: 1.75em;
  padding-bottom: 0.6em;
  margin-bottom: 0.6em;
  margin-top: 1em;
}
.rotateHalf {
  -webkit-transform: rotate(0.5deg);
  -moz-transform: rotate(0.5deg);
  rotation: 0.5deg;
}
.rotateOne {
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  rotation: 1deg;
}
.rotateOneHalf {
  -webkit-transform: rotate(1.5deg);
  -moz-transform: rotate(1.5deg);
  rotation: 1.5deg;
}
.rotateTwo {
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  rotation: 2deg;
}
.rotateTwoHalf {
  -webkit-transform: rotate(2.5deg);
  -moz-transform: rotate(2.5deg);
  rotation: 2.5deg;
}
.rotateThree {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  rotation: 3deg;
}
.rotateThreeHalf {
  -webkit-transform: rotate(3.5deg);
  -moz-transform: rotate(3.5deg);
  rotation: 3.5deg;
}
.rotateMinusHalf {
  -webkit-transform: rotate(-0.5deg);
  -moz-transform: rotate(-0.5deg);
  rotation: -0.5deg;
}
.rotateMinusOne {
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
  rotation: -1deg;
}
.rotateMinusOneHalf {
  -webkit-transform: rotate(-1.5deg);
  -moz-transform: rotate(-1.5deg);
  rotation: -1.5deg;
}
.rotateMinusTwo {
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  rotation: -2deg;
}
.rotateMinusTwoHalf {
  -webkit-transform: rotate(-2.5deg);
  -moz-transform: rotate(-2.5deg);
  rotation: -2.5deg;
}
.rotateMinusThree {
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  rotation: -3deg;
}
.rotateMinusThreeHalf {
  -webkit-transform: rotate(-3.5deg);
  -moz-transform: rotate(-3.5deg);
  rotation: -3.5deg;
}
.rotateFive {
  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  rotation: 5deg;
}
#projects #pageimage {
  width: auto;
  top: 0;
  right: 0;
  left: 0;
  max-width: 1280px;
  top: 10px;
  left: 10px;
  background: transparent url(../images/removal_1.jpg) right top no-repeat;
  z-index: 1;
}
#projects #content {
  z-index: 2;
  margin-top: 193px;
}
ul.projects.main { list-style: none outside url() !important; }
ul.projects.main li { list-style: none outside url() !important; }
ul.projects.main li li { list-style: square outside url(../images/bullet.gif); }
.projects li h2 { margin-bottom: 0; }
.projects li h4 {
  display: inline;
  float: right;
  color: #777777;
  margin-top: 3px;
  font-weight: 500;
}
.projects li h3 {
  border-bottom: 1px solid #aaaaaa;
  padding-bottom: 16px;
  margin-bottom: 11px;
}
.projects li .client_logo {
  margin-bottom: 20px;
  margin-top: 3px;
}
.projects li .client_logo + .client_logo { margin-right: 20px; }
.padding { padding: 10px; }
.client_logo.padding { background-color: white; }
.grey_overlap { background-color: #bcbcbc !important; }
.grey_overlap.padding.right { padding: 0 0 0 10px; }
.grey_overlap.padding.left { padding: 0 10px 0 0; }
.projects .extras li {
	float:left;
}
.projects .extras li h3 {
  font-weight: normal;
  height: 20px;
  width: 250px;
  font-size: 1em;
  margin: -1px 10px 0 0;
  padding: 8px 0 3px;
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  float: left;
}
.projects .extras li h3.double {
	width:250px;
	border-top:0px solid #999;
	margin-top:0;
}
.project_link {
  font-size: 0.85em;
  padding: 5px 10px 5px 0;
  margin: 0 -7px 0 0;
  border-top: 1px solid #444444;
  line-height: 1.35em;
  text-align: right;
  display: block;
  font-weight: normal;
  color: #dddddd !important;
}
.sidenote b .project_link:first-child { border-top: 0px solid #999999; }
.sidenote .current {
  background-color: #333333 !important;
  color: white !important;
}
a:hover.project_link {
  background-color: #444444;
  color: white !important;
  text-decoration: none;
}
a:active.project_link { font-weight: normal; }
a:visited.project_link { font-weight: normal; }
#contact #pageimage {
  width: auto;
  top: 0;
  right: 0;
  left: 0;
  max-width: 1280px;
  top: 10px;
  left: 10px;
  background: transparent url(../images/removal_3.jpg) right top no-repeat;
  z-index: 1;
}
#contact #content {
  z-index: 2;
  margin-top: 192px;
}
